@media (min-width: 1180px) {

/** HEADER **/ 

#et-main-area {
    top: 160px;
    position: relative;
}
    

    header {
        width: 100%;
        display: table;
        position: fixed;
        z-index: 9999;
        box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    }

    header .row {
        width: var(--sitewidth);
        margin: 0 auto;
    }

    header #top-header {
        width: 100%;
        height: 38px;
        background: var(--white);
        font-size: 12px;
        display: table-caption;
        color: var(--gray);
        
    }

    header #top-header .top-nav-left {
        float: left;
    }


    header #top-header .top-nav-left #lang  {
        float: left;
    }

    header #top-header .top-nav-left #lang li  {
        float: left;
        list-style-type:none;
        margin-right: 5px;
        margin-top: 5px;
    }

    header #top-header .top-nav-left #lang li a  {
        max-width: 24px;
    }

    header #top-header .top-nav-left #lang li a img {
        width: 24px;
    }


    header #top-header .top-nav-left #lang li a img{
        opacity: 0.6;
        cursor: pointer;
    }

    header #top-header .top-nav-left #lang li a img:hover {
        opacity: 1;
        cursor: pointer;
    }

    header #top-header .top-nav-left .header-icon {
        opacity: 0.6;
        cursor: pointer;
    }

    header #top-header .top-nav-left .header-icon:hover {
        opacity: 1;
        cursor: pointer;
    }


    header #top-header .top-nav-right {
        float: right;
    }

    header #top-header .top-nav-right ul  {
        float: right;
        margin-top: 5px;
    }

    header #top-header .top-nav-right ul li {
        float: left;
        list-style: none;
        margin-right: 10px;
        padding-top: 5px;
        font-weight: bold;
    }

    header #top-header .top-nav-right ul li a {
        color: var(--gray) !important;
        text-decoration: none;
    }

    header #top-header .top-nav-right ul li a:hover {
        color: var(--black);
    }

    header #top-header .top-nav-right ul li.mitglied {
        background: rgba(230, 51, 31, 0.67);    /** Entspricht LightRed **/
        color: var(--white) !important;
        padding: 5px;
    }

    header #top-header .top-nav-right ul li.mitglied:hover {
        background: var(--lightred);
        cursor: pointer;
    }

    header #top-header .top-nav-right ul li.mitglied a {
        color: var(--white) !important;
        text-decoration: none;
    }

    header #top-header .top-nav-right ul li.spenden {
        background: rgba(215, 165, 0, 0.67);  /** Entspricht LightRed **/
        color: var(--white) !important;
        padding: 5px;
    }

    header #top-header .top-nav-right ul li.spenden:hover {
        background: #d8a500;
        cursor: pointer;
    }

    header #top-header .top-nav-right ul li.spenden a {
        color: var(--white) !important;
        text-decoration: none;
    }

    header #main-header {
        width: 100%;
        z-index: 9999;
        background: #fff;
        padding-bottom: 20px;
        padding-top: 20px;
    }

    header #main-header .row {
        height: 80px;
        /*** border-bottom: 1px solid var(--black); **/
    }

    header #main-header .row .logo {
        float: left;
        width: 30%;
    }

    header #main-header .row .logo img {
        max-height: 75px;
    }

    header #main-header .row nav {
        float: right;
        width: 70%;
    }


/** Footer **/ 


footer {
    width: 100%;
    display: table;
    position: relative;
    top: 160px;
    background: var(--mediumgray);
}

footer #footer-info, footer #footer-nav {
    width: 100%;
    display: table;
}

footer .row {
    width: var(--sitewidth);
    margin: 0 auto;
}

footer .row .col-7 {
    width: 10.28%;
    float: left;
    display: table;
    padding-top: 20px;
    padding-right: 3%;
}

footer .row .col-7 .menu li {
    list-style: none;
}

footer .row .col-7 .menu li a {
    color: var(--white) !important;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 20px;
    text-decoration: none;
    margin-bottom: 20px;
}

footer .row .col-7 .menu li ul {
    padding-top: 20px;
}
footer .row .col-7 .menu li ul li {
    margin-bottom: 10px;
    list-style: none;
}

footer .row .col-7 .menu li ul li a {
    font-size: 10px;
    color: var(--white);;
    font-weight: normal;
    padding-bottom: 20px;
    text-decoration: none;
}

footer #footer-info .row {
    border-top: 1px solid var(--white);;
    padding-top: 20px;
    padding-bottom: 30px;
    color: var(--white);;
    font-size: 10px;
}

footer #footer-info .row .footer-bottom-nav {
    float: right;
    padding-bottom: 20px;
}

footer #footer-info .row .footer-bottom-nav ul li {
    list-style: none;
    float: left;
    margin-left: 10px;
}

footer #footer-info .row .footer-bottom-nav ul li a {
    color: var(--white) !important;
    text-decoration: none;
}

footer #footer-social {
    display: table;
    width: 100%;
}

footer #footer-social #social {
    float: right;
    padding-bottom: 5px;
}

footer #footer-social #social li  {
    float: left;
    list-style-type:none;
    margin-right: 5px;
    margin-top: 5px;
}

footer #footer-social #social li a  {
    width: 25px;
}

footer #footer-social  #social li a img {
    width: 25px;
}


/** Brotkrumennavigation **/

.section_bk_nav {

}

.row_bk_nav {
    padding: 0px !important;
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: auto !important;
    padding-bottom: 20px !important;
}

.row_bk_nav {
    font-size: 12px;
    color: var(--mediumgray);
}

.row_bk_nav a {
    font-size: 12px;
    color: var(--mediumgray) !important;
    text-decoration: none;
}

.breadcrumb {
    padding-top: 20px;
}


/** Main Page */

.no-padding {
    padding: 0% !important;
}
.et_pb_section .col-5-index-page {
    margin-top: -100px !important;
    padding: 0% !important;
}

.col-5-index-page .et_pb_column_1_5 {
    background: var(--white) !important;
    width: 19% !important;
    margin-right: 0.5% !important;
    margin-left: 0.5% !important;
    padding: 2% !important;
    height: 200px !important;
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    border-color: var(--white);
}

.col-5-index-page .et_pb_column_1_5:hover {
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.25) !important;
    cursor: pointer;
    border-color: var(--gray) !important;
}

.col-5-index-page .et_pb_column_1_5 img {
    max-height: 80px;
}

.et_pb_row {
    padding: 0% !important;
    padding-top: 25px !important;
    padding-bottom: 1% !important;
}


.et-db #et-boc .et_pb_section {
    padding: 2% 0% !important; 
}

.et-db #et-boc .et_pb_fullwidth_section {
    padding: 0% !important;
}

.et_pb_row_3-4_1-4 .et_pb_column_3_4 {
    width: 64% !important;
} 

.et_pb_row_3-4_1-4 .et_pb_column_1_4 {
    width: 28% !important;
} 


/** Startseite News **/

.start_post .et_pb_column {
    margin: 0!important;
    width: 33.33% !important;
}

.start_post_01 .et_pb_post {
    height: 300px;
    background: var(--mediumgray) !important;
    color: var(--white) !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-content p {
    display: none;
}

.et_pb_salvattore_content .column .et_pb_post .post-content .post-content-inner {
    display: none;
}

/*
.page-id-34 .pagination {
    display: none !important;
}
*/

.start_post_02 .et_pb_post {
    height: 300px;
    background: var(--sunyellow) !important;
    color: var(--white) !important;
}

.start_post_03 .et_pb_post {
    height: 300px;
    background: var(--gray) !important;
    color: var(--white) !important;
}

.news-archiv-main-page a {
    color: var(--mediumgray) !important;
    float: right;
    font-weight: bold !important;
}

.news-archiv-main-page a::before {
    color: var(--mediumgray);
    font-weight: 900 !important;
    content: ">>";
    padding-right: 5px;
    position: relative;
    font-family: verdana;
}

.et_pb_salvattore_content .column .et_pb_post .post-content {
    width: 100%;
    position: relative;
    top: 52px;
    border-bottom: 1px solid var(--white) !important;
    padding-bottom: 10px !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .entry-title a {
    height: 100px;
    line-height: 1.5 !important;
}

.et_pb_salvattore_content .column .et_pb_post .post-meta {
    position: relative;
    top: 125px;
}

.et_pb_salvattore_content .column .et_pb_post .post-content a:hover {
    color: var(--gray) !important;
}

.pagination {
    display: none !important;
}


.et-db #et-boc .et_pb_slide_description, .et-db #et-boc .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 12% 8% !important;
}


.sidebarsubmenu {
    position: relative;
top: -5px;
}



/** EVENT SINGLE **/


.tribe-events-single-bvds {
    width: 100%;
}

.tribe-events-single-bvds .left {
    width: calc(70% - 40px) !important;
    margin-right: 1% !important;
    float: left !important;
    background: #F5F5F5  !important;
    padding: 20px !important;
    border-radius: 5px !important;
}

.tribe-events-single-bvds .right {
    width: 30% !important;
    float: left !important;
}

.tribe-events-single-bvds .facts {
    background: #F5F5F5  !important;
    width: calc(100% - 20px) !important;
    padding: 20px !important;
    border-radius: 5px !important;
    margin-bottom: 20px !important;
}

.tribe-events-single-bvds .map {
    background: #F5F5F5  !important;
    width: calc(100% - 20px) !important;
    border-radius: 10px !important;
}

.quick-facts {
    border: none !important;
}

.quick-facts td {
    border: none !important;
    padding-left: 0px !important;
    vertical-align: top !important;
} 

.quick-facts td:first-child {
    max-width: 100px;
    min-width:85px;
    padding-left: 0px !important;

} 

}

.owl-item {
    background: #fff !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.owl-item .carousel-slider__post-excerpt {
    display:none;
} 

.carousel-slider__post-image {
    display:none;
} 
.carousel-slider__post-title {
    font-size: 18px;
    display: table-cell;
    vertical-align: middle!important;

}
.carousel-slider__post-title h2 {
    font-size: 15px;
    line-height: 1.5 !important;
    text-align: center !important;
    color: var(--gray) !important;
    font-weight: bold !important;

}

.carousel-slider__post-header {
    display: table !important;
}
.carousel-slider__post-content {
    height: 150px !important;
} 

.carousel-slider__post-header {
   min-height: 110px !important;

}

.carousel-slider__post-meta {
    top: 0;
    margin: 0;
    background: none;
    text-align: center;
    padding-bottom: 10px;
    color: var(--gray) !important;
}

.carousel-slider__post-publication-meta {
    display:inline;
    padding-bottom: 10px;

}

.carousel-slider__post-category {
    padding: 10px!important; pointer-events: none;
    cursor: default;
    color: var(--gray) !important;

}

.carousel-slider__post-category a {
    padding: 10px!important; pointer-events: none;
    cursor: default;
    color: var(--gray) !important;

}

.carousel-slider__post-author {
    display: none;
}


.cli-bar-btn_container .cli_settings_button {
    color: #ffffff  !important;
}

.cli-bar-btn_container .cookie_action_close_header_reject {
    color: #ffffff  !important;
}

.cli-bar-btn_container .wt-cli-accept-all-btn {
    color: #ffffff  !important;
}

.cli-modal-dialog .cli_setting_save_button {
    color: #ffffff  !important;
    background-color: rgb(222, 61, 36);
}